<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DocumentationFile>bin\Hims.Shared.UserModels.xml</DocumentationFile>
    <OutputPath>bin\</OutputPath>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
    <DocumentationFile>bin\Hims.Shared.UserModels.xml</DocumentationFile>
    <OutputPath>bin\</OutputPath>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="ProviderLocationUserModel.cs" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.VisualStudio.TaskRunnerExplorer.14.0" Version="14.0.0" />
    <PackageReference Include="TaskRunner" Version="1.0.0" />
    <PackageReference Include="Webpack" Version="4.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Domain\Hims.Domian.Entities\Hims.Domain.Entities.csproj" />
    <ProjectReference Include="..\Hims.Shared.EntityModels\Hims.Shared.EntityModels.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="LeaveManagment\" />
    <Folder Include="NurseShift\Bed\" />
    <Folder Include="Queue\HelperModels\" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="Queue\HelperModels\" />
  </ItemGroup>
</Project>
